# -*- encoding : utf-8 -*-
class Public::FileTunelSendsController < ApplicationController
  
  layout "public"
  
  
  def show
    @file_tunel_send = FileTunelSend.where(:token => params[:id]).first
    
    @file_tunel = @file_tunel_send.file_tunel
    
    
    
  end

end
